<?xml version="1.0" encoding="utf-8"?>
<ArrayOfCADParent xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <CADParent xsi:type="CADLine">
    <GraphicTyp>C_LINE</GraphicTyp>
    <X1>29</X1>
    <Y1>17</Y1>
    <X2>127</X2>
    <Y2>141</Y2>
    <BrushLine>
      <A>255</A>
      <R>255</R>
      <G>0</G>
      <B>0</B>
      <ScA>1</ScA>
      <ScR>1</ScR>
      <ScG>0</ScG>
      <ScB>0</ScB>
    </BrushLine>
    <StrokeThickness>10</StrokeThickness>
    <LineStyle>
      <Offset>1</Offset>
      <Dashes>
        <double>2</double>
        <double>2</double>
        <double>0</double>
        <double>2</double>
        <double>0</double>
        <double>2</double>
      </Dashes>
    </LineStyle>
  </CADParent>
</ArrayOfCADParent>